Can be install the plugin "Trash can forum" plugins in 1.8 mybb?
#1
can be it done in anyway ?

i just changed the compatibility to 1.8

but it didn't activate.

how do i install this plugin in my latest version of mybb forum ?
Reply
#2
Have you installed PLUGIN LIBRARY >> https://community.mybb.com/mods.php?action=view&pid=573

...per the instructions from ??
https://community.mybb.com/mods.php?action=view&pid=957
Reply
#3
Haven't tried, but I may on my test system.  Happens every now and then. Angel

You shouldn't have to change compatibility, it's already done.  From the plugin file:

'compatibility' => '18*',

cheers...
Reply
#4
(2020-08-31, 08:04 PM)Vanz Wrote: Have you installed PLUGIN LIBRARY >> https://community.mybb.com/mods.php?action=view&pid=573

...per the instructions from ??
https://community.mybb.com/mods.php?action=view&pid=957
Hello friend , i am not telling about the Trash Bin plugin , its about the plugin which was made for 1.6 version. 
here is the link. -----> http://mods.mybb.com/view/trash-can-forum
Reply
#5
In the case of a 1.4x plugin - which this is - you'll probably have to rewrite it completely.  A review from 2012 commented "not compatible with 1.6.7".  Lot's of water under the bridge since then...

cheers...
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)